﻿/* ----------
	tpo_page
---------- */

.page {}
	.page .container_contact {}
		.page .container_contact .container_info {
			width:30%;
			float:right;
		}
		.page .container_contact .container_form {
			width:65%;
			float:left;
		}

/*=== 767px ===*/
@media only screen and (max-width: 767px) {
	
	.page {}
		.page .container_contact {}
			.page .container_contact .container_form,
			.page .container_contact .container_info {
				width:100%;
				float:none;
			}
	
}

/*=== 600px ===*/
@media only screen and (max-width: 600px) {
}